<h3>Как выбрать фасовку?</h3>
<p>
	 Определитесь, каким образом будет происходить выгрузка товара на объекте?
</p>
<ul class="list-numbered">
	<li>Работа по пескоструйной обработке проводится в труднодоступных местах. Использование погрузочной техники для разгрузки и доставки материала затруднено.&nbsp;Например во дворах домов или квартирах.&nbsp;Удобным вариантом при покупке будет фасованный в мешки песок по 25-50 кг.</li>
	<li>В других ситуациях рекомендуется выбрать фасовку в биг-беги (1 тонна). При этом вы сэкономите, так как цена на такую фасовку ниже.</li>
</ul>